@charset "utf-8";
/* CSS Document */


.wp-post-content p {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#737373;	
	line-height:21px;
	margin-bottom:12px;
        text-align: left;
}
.wp-post-content p b {
	font-weight:bold;
	color:#076226;
}
.wp-post-content p strong {
	font-weight:bold;
	color:#076226;
}

.wp-post-content h1 {
	color:#737373;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:25px;
	margin-bottom:18px;
	font-weight:normal;
	line-height:30px;
}
.wp-post-content h2 {
	color:#076226;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:25px;
	margin-bottom:18px;
	font-weight:normal;
	line-height:30px;	
}
.wp-post-content h3 {
	color:#737373;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:17px;
	margin-bottom:12px;
	font-weight:bold;
	line-height:24px;
        text-align: left;
}
.wp-post-content ul {
	list-style:none;
}
.wp-post-content ul, .wp-post-content ol {
        color:#737373;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:17px;
}
.wp-post-content ul li {
        /* background-image:url(../img/li-icon.png); */
	/* background-repeat:no-repeat; */
	/* background-position:0px 0px; */
}
.wp-post-content ul li {
	margin-bottom:15px;
        margin-top:15px;
		text-indent:-22px;
	padding-left:55px;
	line-height:17px;
        font-size: 14px;
        text-align: left;
}
.wp-post-content ul li:before {
        content: " ● ";
        color: #076226;
        margin-right: 10px;
}
.wp-post-content ol li {
	margin-bottom:20px;
        margin-left: 10px;
	padding-left:7px;
	line-height:17px;
        font-size: 14px;
}

.wp-post-content ul li b, .wp-post-content ol li b {
	font-weight:bold;
	color:#076226;
}
.wp-post-content ul li strong, .wp-post-content ol li strong {
	font-weight:bold;
	color:#076226;
}
.wp-post-content ul li a, .wp-post-content ol li a {
	font-size:14px;
	color:#076226;
	
}
.wp-post-content ul li a:hover, .wp-post-content ol li a:hover {
	font-size:14px;
	color: #078c37;
	
}
.wp-post-content a {
	line-height: 17px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}



.box-1of3 {
	padding:10px;
	margin-right: 10px;
	float: left;
	width: 204px;
	height: 200px;
	/*border: 1px #CCC solid;*/
	background-image:url(../img/sg-box-bg.png);
	background-repeat:no-repeat;
	
	
}
.box-1of3 h1 {
	color:#078c37;
	font-size:22px;
	font-weight:bold;
	line-height:25px;
	text-align:left;
	border-bottom: #07a23b solid 1px;
}
.box-1of3 p {
	
	color:#737373;
	font-size:12px;
	font-weight:normal;
	line-height:21px;
	text-align:left;
}
.box-1of3 a {
	display:block;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;
	margin-left:20px;
}
.box-1of3 a:hover div {

	background-color:#078c37;
}

.box-1of3#last {
	margin-right: 0px;
}




/* STYLOWANIE TABELEK */

.wp-post-content table {
	border-top:1px #078c37 solid;
	border-bottom:1px #078c37 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#737373;
	
	
}

.wp-post-content table thead tr {
	background-color:#FFFFFF;

	
}
.wp-post-content table thead tr td {
	padding:13px;
	padding-left:8px;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	border-bottom:3px #076226 solid;
	
}
.wp-post-content table tbody tr {
	background-color:#FFFFFF;
}
.wp-post-content table tbody tr td.highlighted {
	background-color:#f4f4f4;
}
.wp-post-content table tbody tr td {
	padding:8px;
	text-align:center;
}

.wp-post-content table tbody tr td {

	width: 710px;
}

.table_absolwenci tbody tr td {
    width: auto;
}

.wp-post-content table#czlonkostwo_w_organizacjach tbody tr td {
    width: auto !important;
}

.wp-post-content table tbody tr td a {
    color: #076226;
    text-decoration: none;
}
.wp-post-content table tbody tr td a:hover {
    text-decoration: underline;
}

.wp-post-content table tbody tr td.col_1 {
	text-align:center;
	width:100px;	
}
.wp-post-content table tbody tr td.col_2 {
	text-align:center;
}
.wp-post-content table tbody tr td.col_3 {
	text-align:center;
	width:155px;	
}
.wp-post-content table tbody tr td.col_4 {
	text-align:center;
	width:155px;	
}
.tabela-kalendarze {
	width: 710px;
}
.wp-post-content .tabela-informacje-o-dywidendach tbody tr td.col_1 {
	width:170px;
	text-align:left;
}
.wp-post-content .tabela-informacje-o-dywidendach tbody tr td.col_2 {
	text-align:center;
}
.wp-post-content .tabela-informacje-o-dywidendach thead tr td.col_3 {
	width:350px;	
}
.wp-post-content .tabela-informacje-o-dywidendach tbody tr td.col_3 {
	width:120px;	
}
.kwestie-ochrony-srodowiska thead tr td.col_1 {
	text-align:left !important;
}
.kwestie-ochrony-srodowiska tbody tr td.col_1 {
	width:700px !important;
	text-align:left !important;
}
.kwestie-ochrony-srodowiska tbody tr td.col_2 {

}


.tabela-lad-korporacyjny thead tr td {
	padding:8px !important;
	text-align:left !important;
}
.tabela-lad-korporacyjny tbody tr td {
	padding:8px !important;
	text-align:left !important;
}
.wp-post-content .tabela-podsumowanie-5-lat thead tr td.col_1 {
	width:400px !important;
	text-align:left !important;
}
.wp-post-content .tabela-podsumowanie-5-lat tbody tr td.col_1 {
	width:400px !important;
	text-align:left !important;
}
.wp-post-content .tabela-podsumowanie-5-lat tbody tr td.col_2 {
	width:30px !important;
}
.wp-post-content .tabela-podsumowanie-5-lat tbody tr td.col_3 {
	width:30px !important;
}
.wp-post-content .tabela-podsumowanie-5-lat tbody tr td.col_4 {
	width:30px !important;
}
.wp-post-content .tabela-podsumowanie-5-lat tbody tr td.col_5 {
	width:30px !important;
}
.wp-post-content .tabela-podsumowanie-5-lat tbody tr td.col_6 {
	width:30px !important;
}


/* 


	.tabela-wyniki-finansowe {
   .tabela-kalendarze 
   .tabela-lad-korporacyjny
   
   
   */

   .gpw_report {
       text-align: left;
   }

   .gpw_report .gpw_report_details {
       font-family: Arial, Helvetica , '​sans-serif';
       font-size: 11px;
   }
   
   .gpw_report .gpw_report_details li {
       list-style-type: none;
   }
   
   .gpw_report .gpw_report_details tbody tr td {
       text-align: left;
       padding: 4px;
   }
   
   .gpw_report .gpw_report_details .stopka {
       font-size: 9px;
       font-weight: bold;
   }


   .ui-widget {
       width: 710px !important;
   }

   
   .row-tytul h3
   {
	color:#0061aa;
   }